### Name: clustOutput-class
### Title: Class "clustOutput" container for cluster analysis results
### Aliases: clustOutput-class fclust-class bclust-class hclust-class
###   show,clustOutput-method silhouetteB,clustOutput-method
### Keywords: classes

### ** Examples

showClass("clustOutput")

 library(golubEsets)
 data(Golub_Merge)
 train <- c(sample(1:47, 23), sample(48:72, 12))
 agOut <- agnesB(Golub_Merge[100:200,], 3)
 agOut
 sil.ag <- silhouetteB(agOut)
 plot(sil.ag, main="Silhouette Plot for Agnes Clustering")




